# issuesExportOptions

Input for the options in the issues export.

### Examples

```graphql
input IssuesExportOptions {
  flattenAgg: Boolean
  isDemoEnabled: Boolean
  name: String
  columns: [IssuesExportColumn]
  rowsLimit: Int
}
```

### Fields

| Field                                                                                                              | Description                                                                   | Supported fields                                                                                                     |
| ------------------------------------------------------------------------------------------------------------------ | ----------------------------------------------------------------------------- | -------------------------------------------------------------------------------------------------------------------- |
| flattenAgg `Boolean`                                                                                               | If true, aggregate data will be flattened in the export for simpler structure |                                                                                                                      |
| isDemoEnabled `Boolean`                                                                                            | Enables demo mode features or data if set to true                             |                                                                                                                      |
| name `String`                                                                                                      | Name of the export                                                            |                                                                                                                      |
| columns [`[IssuesExportColumn]`](/api-documentation/api-reference/api--issue/types/inputs/issues-export-column.md) | Columns to export in the issues export                                        | <p>key <a href="/pages/qUFyGzUJ1lx6GWH6fCzB"><code>IssuesExportColumnKeys</code></a><br>name <code>String</code></p> |
| rowsLimit `Int`                                                                                                    | Maximum number of rows to export                                              |                                                                                                                      |

### References

#### Fields with this object:

* [{} IssuesInput.exportsOptions](/api-documentation/api-reference/api--issue/types/inputs/issues-input.md)
* [{} DisappearedIssuesInput.exportsOptions](/api-documentation/api-reference/api--issue/types/inputs/disappeared-issues-input.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ox.security/api-documentation/api-reference/api--issue/types/inputs/issues-export-options.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
